{% load static %}
<div class="container-fluid py-5 wow fadeInUp" data-wow-delay="0.1s">
    <div class="container py-5">
        <div class="section-title text-center position-relative pb-3 mb-5 mx-auto" style="max-width: 600px;">
            <!-- <h5 class="fw-bold text-primary text-uppercase">Dinas Pendidikan dan Kebudayaan Provinsi Papua Tengah</h5> -->
            <h3 class="mb-0">Agenda Kegiatan </h3>
            
        </div>
        <h6 align='right'><a href="{% url 'profile:infoterpadu_agenda' %}"><i class="fa fa-list"></i> Lihat Agenda Selengkapnya</a></h6>
            <hr>
        <div class="row g-5">
            {% for data_agenda in home_agenda %}
            <div class="col-lg-4 wow slideInUp" data-wow-delay="0.3s">
                <div class="blog-item bg-light rounded overflow-hidden">
                    <div class="blog-img position-relative overflow-hidden">
                      <a href="{% url 'profile:infoterpadu_agenda_detail' data_agenda.slug %}">  <img class="img-fluid" src="{{data_agenda.foto.url}}" width="400" height="280"></a>
                    </div>
                    <div class="p-4">
                        <div class="d-flex mb-3">
                            <small class="me-3"><i class="far fa-user text-primary me-2"></i>Admin</small>
                            <small><i class="far fa-calendar-alt text-primary me-2"></i>{{data_agenda.create_date}}</small>
                        </div>
                      <a href="{% url 'profile:infoterpadu_agenda_detail' data_agenda.slug %}">
                        <h4 class="mb-3">{{data_agenda.title}}</h4>
                      </a>
                        <a class="text-uppercase" href="{% url 'profile:infoterpadu_agenda_detail' data_agenda.slug %}">Baca Selengkapnya <i class="bi bi-arrow-right"></i></a>
                    </div>
                </div>
            </div>

            {% endfor %}
        </div>
    </div>
 </div>